/*     127686 : 탭 버튼 이미지      */
.tab_info__127686__ {display:table;width:100%}
.tab_info__127686__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__127686__ {max-width:100%}
.img__127686__ * {box-sizing:border-box}
.img__127686__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__127686__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__127686__.on > a {background:#0256d0;}
.img__127686__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__127686__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__127686__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     127687 : 탭 버튼 이미지      */
.tab_info__127687__ {display:table;width:100%}
.tab_info__127687__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__127687__ {max-width:100%}
.img__127687__ * {box-sizing:border-box}
.img__127687__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__127687__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__127687__.on > a {background:#0256d0;}
.img__127687__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__127687__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__127687__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     127690 : 탭 컨텐츠 블록 설정      */
.block_option__127690__ {display:table;width:100%}
.block_option__127690__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     127691 : 타이틀 텍스트      */
.title__127691__ {font-size:0}
.title__127691__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127691__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127691__.style_top p {padding-top:10px}
.title__127691__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127691__.style_right p {padding-right:14px}
.title__127691__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127691__.style_bottom p {padding-bottom:12px}
.title__127691__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127691__.style_left p {padding-left:14px}
.title__127691__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127691__.style_circle1 p {padding-left:18px}
.title__127691__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127691__.style_circle2 p {padding-left:18px}
.title__127691__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127691__ p {font-size:20px}
	.title__127691__.style_top p:before {width:20px}
	.title__127691__.style_right p:before {height:20px}
	.title__127691__.style_bottom p:before {width:20px}
	.title__127691__.style_left p:before {height:20px}
}

/*     127692 : 공백      */
.solid_line__127692__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__127692__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127692__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127692__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127692__ {height:10px;}
}

/*     127693 : 이미지      */
.img__127693__ {max-width:100%}
.img__127693__ * {box-sizing:border-box}
.img__127693__ a {display:block;vertical-align:top}
.img__127693__ img {width:px;vertical-align:top}

/*     127694 : 공백      */
.solid_line__127694__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__127694__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127694__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127694__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127694__ {height:10px;}
}

/*     127695 : 타이틀 텍스트      */
.title__127695__ {font-size:0}
.title__127695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127695__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127695__.style_top p {padding-top:10px}
.title__127695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127695__.style_right p {padding-right:14px}
.title__127695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127695__.style_bottom p {padding-bottom:12px}
.title__127695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127695__.style_left p {padding-left:14px}
.title__127695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127695__.style_circle1 p {padding-left:18px}
.title__127695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127695__.style_circle2 p {padding-left:18px}
.title__127695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127695__ p {font-size:24px}
	.title__127695__.style_top p:before {width:24px}
	.title__127695__.style_right p:before {height:24px}
	.title__127695__.style_bottom p:before {width:24px}
	.title__127695__.style_left p:before {height:24px}
}

/*     127696 : 공백      */
.solid_line__127696__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__127696__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127696__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127696__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127696__ {height:10px;}
}

/*     127697 : 장문 텍스트      */
.textarea__127697__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__127697__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__127697__ p{font-size:12px;}
}

/*     130615 : 점선      */
.dashed_line__130615__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__130615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130615__ {height:20px}
}

/*     127699 : 타이틀 텍스트      */
.title__127699__ {font-size:0}
.title__127699__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127699__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127699__.style_top p {padding-top:10px}
.title__127699__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127699__.style_right p {padding-right:14px}
.title__127699__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127699__.style_bottom p {padding-bottom:12px}
.title__127699__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127699__.style_left p {padding-left:14px}
.title__127699__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127699__.style_circle1 p {padding-left:18px}
.title__127699__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127699__.style_circle2 p {padding-left:18px}
.title__127699__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127699__ p {font-size:24px}
	.title__127699__.style_top p:before {width:24px}
	.title__127699__.style_right p:before {height:24px}
	.title__127699__.style_bottom p:before {width:24px}
	.title__127699__.style_left p:before {height:24px}
}

/*     127702 : 공백      */
.solid_line__127702__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__127702__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127702__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127702__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127702__ {height:10px;}
}

/*     127703 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__127703__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__127703__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__127703__ ul li:first-child {margin-top:0}
.text_list__127703__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__127703__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__127703__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__127703__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__127703__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__127703__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__127703__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__127703__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__127703__ ul li {font-size:15px}
}

/*     130616 : 점선      */
.dashed_line__130616__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__130616__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130616__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130616__ {height:20px}
}

/*     127823 : 타이틀 텍스트      */
.title__127823__ {font-size:0}
.title__127823__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127823__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127823__.style_top p {padding-top:10px}
.title__127823__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127823__.style_right p {padding-right:14px}
.title__127823__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127823__.style_bottom p {padding-bottom:12px}
.title__127823__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127823__.style_left p {padding-left:14px}
.title__127823__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127823__.style_circle1 p {padding-left:18px}
.title__127823__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127823__.style_circle2 p {padding-left:18px}
.title__127823__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127823__ p {font-size:24px}
	.title__127823__.style_top p:before {width:24px}
	.title__127823__.style_right p:before {height:24px}
	.title__127823__.style_bottom p:before {width:24px}
	.title__127823__.style_left p:before {height:24px}
}

/*     127708 : 공백      */
.solid_line__127708__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__127708__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127708__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127708__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127708__ {height:10px;}
}

/*     127707 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__127707__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__127707__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__127707__ ul li:first-child {margin-top:0}
.text_list__127707__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__127707__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__127707__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__127707__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__127707__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__127707__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__127707__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__127707__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__127707__ ul li {font-size:15px}
}

/*     130617 : 점선      */
.dashed_line__130617__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__130617__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130617__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130617__ {height:20px}
}

/*     127741 : 타이틀 텍스트      */
.title__127741__ {font-size:0}
.title__127741__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127741__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127741__.style_top p {padding-top:10px}
.title__127741__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127741__.style_right p {padding-right:14px}
.title__127741__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127741__.style_bottom p {padding-bottom:12px}
.title__127741__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127741__.style_left p {padding-left:14px}
.title__127741__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127741__.style_circle1 p {padding-left:18px}
.title__127741__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127741__.style_circle2 p {padding-left:18px}
.title__127741__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127741__ p {font-size:24px}
	.title__127741__.style_top p:before {width:24px}
	.title__127741__.style_right p:before {height:24px}
	.title__127741__.style_bottom p:before {width:24px}
	.title__127741__.style_left p:before {height:24px}
}

/*     127742 : 공백      */
.solid_line__127742__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__127742__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127742__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127742__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127742__ {height:10px;}
}

/*     127743 : 표 2.0      */
.table__127743__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__127743__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__127743__ * {box-sizing:border-box}
.table__127743__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__127743__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__127743__ td.empty__127743__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__127743__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__127743__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__127743__ > .table_inner {width:100%px}
}

/*     127744 : 공백      */
.solid_line__127744__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__127744__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127744__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127744__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127744__ {height:10px;}
}

/*     127824 : 탭 컨텐츠 블록 설정      */
.block_option__127824__ {display:table;width:100%}
.block_option__127824__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     127825 : 타이틀 텍스트      */
.title__127825__ {font-size:0}
.title__127825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127825__.style_top p {padding-top:10px}
.title__127825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127825__.style_right p {padding-right:14px}
.title__127825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127825__.style_bottom p {padding-bottom:12px}
.title__127825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127825__.style_left p {padding-left:14px}
.title__127825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127825__.style_circle1 p {padding-left:18px}
.title__127825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127825__.style_circle2 p {padding-left:18px}
.title__127825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127825__ p {font-size:20px}
	.title__127825__.style_top p:before {width:20px}
	.title__127825__.style_right p:before {height:20px}
	.title__127825__.style_bottom p:before {width:20px}
	.title__127825__.style_left p:before {height:20px}
}

/*     127826 : 공백      */
.solid_line__127826__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__127826__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127826__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127826__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127826__ {height:10px;}
}

/*     127827 : 이미지      */
.img__127827__ {max-width:100%}
.img__127827__ * {box-sizing:border-box}
.img__127827__ a {display:block;vertical-align:top}
.img__127827__ img {width:px;vertical-align:top}

/*     127828 : 공백      */
.solid_line__127828__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__127828__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127828__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127828__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127828__ {height:10px;}
}

/*     127829 : 타이틀 텍스트      */
.title__127829__ {font-size:0}
.title__127829__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127829__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127829__.style_top p {padding-top:10px}
.title__127829__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127829__.style_right p {padding-right:14px}
.title__127829__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127829__.style_bottom p {padding-bottom:12px}
.title__127829__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127829__.style_left p {padding-left:14px}
.title__127829__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127829__.style_circle1 p {padding-left:18px}
.title__127829__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127829__.style_circle2 p {padding-left:18px}
.title__127829__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127829__ p {font-size:24px}
	.title__127829__.style_top p:before {width:24px}
	.title__127829__.style_right p:before {height:24px}
	.title__127829__.style_bottom p:before {width:24px}
	.title__127829__.style_left p:before {height:24px}
}

/*     127830 : 공백      */
.solid_line__127830__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__127830__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127830__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127830__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127830__ {height:10px;}
}

/*     127831 : 장문 텍스트      */
.textarea__127831__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__127831__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__127831__ p{font-size:12px;}
}

/*     130619 : 점선      */
.dashed_line__130619__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__130619__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130619__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130619__ {height:20px}
}

/*     127833 : 타이틀 텍스트      */
.title__127833__ {font-size:0}
.title__127833__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127833__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127833__.style_top p {padding-top:10px}
.title__127833__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127833__.style_right p {padding-right:14px}
.title__127833__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127833__.style_bottom p {padding-bottom:12px}
.title__127833__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127833__.style_left p {padding-left:14px}
.title__127833__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127833__.style_circle1 p {padding-left:18px}
.title__127833__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127833__.style_circle2 p {padding-left:18px}
.title__127833__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127833__ p {font-size:24px}
	.title__127833__.style_top p:before {width:24px}
	.title__127833__.style_right p:before {height:24px}
	.title__127833__.style_bottom p:before {width:24px}
	.title__127833__.style_left p:before {height:24px}
}

/*     127834 : 공백      */
.solid_line__127834__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__127834__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127834__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127834__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127834__ {height:10px;}
}

/*     127835 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__127835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__127835__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__127835__ ul li:first-child {margin-top:0}
.text_list__127835__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__127835__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__127835__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__127835__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__127835__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__127835__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__127835__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__127835__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__127835__ ul li {font-size:15px}
}

/*     130621 : 점선      */
.dashed_line__130621__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__130621__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130621__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130621__ {height:20px}
}

/*     127837 : 타이틀 텍스트      */
.title__127837__ {font-size:0}
.title__127837__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127837__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127837__.style_top p {padding-top:10px}
.title__127837__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127837__.style_right p {padding-right:14px}
.title__127837__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127837__.style_bottom p {padding-bottom:12px}
.title__127837__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127837__.style_left p {padding-left:14px}
.title__127837__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127837__.style_circle1 p {padding-left:18px}
.title__127837__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127837__.style_circle2 p {padding-left:18px}
.title__127837__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127837__ p {font-size:24px}
	.title__127837__.style_top p:before {width:24px}
	.title__127837__.style_right p:before {height:24px}
	.title__127837__.style_bottom p:before {width:24px}
	.title__127837__.style_left p:before {height:24px}
}

/*     127838 : 공백      */
.solid_line__127838__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__127838__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127838__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127838__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127838__ {height:10px;}
}

/*     127839 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__127839__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__127839__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__127839__ ul li:first-child {margin-top:0}
.text_list__127839__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__127839__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__127839__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__127839__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__127839__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__127839__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__127839__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__127839__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__127839__ ul li {font-size:15px}
}

/*     130622 : 점선      */
.dashed_line__130622__ {display:block;position:relative;width:100%;height:060px}
.dashed_line__130622__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__130622__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__130622__ {height:20px}
}

/*     127841 : 타이틀 텍스트      */
.title__127841__ {font-size:0}
.title__127841__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__127841__ p:before {content:'';position:absolute;background:#3555A5;font-size:0}

.title__127841__.style_top p {padding-top:10px}
.title__127841__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127841__.style_right p {padding-right:14px}
.title__127841__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127841__.style_bottom p {padding-bottom:12px}
.title__127841__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127841__.style_left p {padding-left:14px}
.title__127841__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127841__.style_circle1 p {padding-left:18px}
.title__127841__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127841__.style_circle2 p {padding-left:18px}
.title__127841__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3555A5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127841__ p {font-size:24px}
	.title__127841__.style_top p:before {width:24px}
	.title__127841__.style_right p:before {height:24px}
	.title__127841__.style_bottom p:before {width:24px}
	.title__127841__.style_left p:before {height:24px}
}

/*     127842 : 공백      */
.solid_line__127842__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__127842__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127842__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127842__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127842__ {height:10px;}
}

/*     127843 : 표 2.0      */
.table__127843__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__127843__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__127843__ * {box-sizing:border-box}
.table__127843__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__127843__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__127843__ td.empty__127843__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__127843__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__127843__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__127843__ > .table_inner {width:100%px}
}

/*     127844 : 공백      */
.solid_line__127844__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__127844__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127844__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127844__ {height:10px;}
}

@media all and (max-width:767px){
	.solid_line__127844__ {height:10px;}
}

